h1 {
    font-size: 36px;
}
h2 {
    font-size: 26px;
}
h3 {
    font-size: 22px;
}
h4 {
    font-size: 20px;
}
h5 {
    font-size: 18px;
}
h6 {
    font-size: 16px;
}
.uk-panel-box {
    padding: 15px;
    background: #fafafa;
    color: #444;
    border: none!important;
    border-radius: 4px;
}
.element-itemlink a {
    background-color: #2287b5;
    background-image: none;
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: none;
    border-radius: 4px;
    color: #ffffff !important;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 3px;
    padding: 15px 35px;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    vertical-align: middle;
    box-shadow: 0 3px 0 0 #12475f;
    transition: all .2s linear 0s;
}
.item-body {
    margin-bottom: 15px !important;
}
.readmore {
  background-color: #2287b5;
    background-image: none;
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: none;
    border-radius: 4px;
    color: #ffffff !important;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 3px;
    padding: 15px 35px;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    vertical-align: middle;
    box-shadow: 0 3px 0 0 #12475f;
    transition: all .2s linear 0s;
}
.uk-margin-remove {
    margin-top: 15px !important;
}
.creation-form .element > strong {
    display: block;
    width: 50% !important;
    margin-right: 10px;
    padding-top: 6px;
    float: left;
    font-weight: normal;
    text-transform: none;
}
.element.element-itemname {
    font-size: 26px !important;
    color: #000 !important;
    font-family: Lato !important;
    font-weight: 300 !important;
    line-height: 1.2 !important;
}
}
.element.element-link  {
    background-color: #2287b5 !important;
    background-image: none !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    border-bottom: none !important;
    border-radius: 4px !important;
    color: #ffffff !important;
    cursor: pointer !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    line-height: 1 !important;
    margin-bottom: 3px !important;
    padding: 15px 35px !important;
    text-align: center !important;
    text-shadow: none !important;
    text-transform: uppercase !important;
    vertical-align: middle !important;
    box-shadow: 0 3px 0 0 #12475f !important;
    transition: all .2s linear 0s !important;
}
.rspbld-image a:not(.rspbld-magnific-popup) {
    background-color: #ffffff !important;
    display: block;
    position: relative;
    z-index: 1;
}
.slp {
    font-size: 20px !important;
    color: #2287b5  !important;
    font-weight:400 !important;
    text-transform:uppercase !important;
}
